/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/
#logo {
	padding-top: 35px;
}
.title-m {
	font-size: 18px;
	font-weight: 600;
	line-height: 18px;
}

.bottomlinks {
font-size:11px;
text-decoration:none;
color:#1C97D4;
text-align:left;
}
footer {
	padding: 10px 0 10px;
}
footer .divider {
	margin: 5px 0;
}
footer .column {
	font-size: 9px;
	color: #00aeef;
	line-height: 20px;
	float: left;
	display: inline; 
}
aside .hermes-posts {
	margin-bottom: 0;
	margin-left: 20px;
}
.title-l {
	font-size: 28px;
	line-height: 28px;
	margin-top: 0px;
	color: #008ad0;
	font-weight: bold;
}

.post-single {
	color: #333; 
	line-height: 19px; 
}
.post-single img {
	margin-bottom: 0px; 
}
.post-single .wp-caption { padding: 0 0 0.5em; line-height: 1.5em;}

.dreamtime_img{
vertical-align:bottom;
position: absolute;
bottom:0px;
text-align:center;
margin-left:70px;
}

.widget blockquote.hermes-testimonial {
	font-size: 14px;
	line-height: 22px;
}

.title-widget {
	color: #333333;
}
.title-widget a {
	color: #333333;}

#booking-engine {
	position: absolute;
	top: 43px;
	z-index: 100;
	text-align: left;
	line-height:200%;
}

#booking-header {
	background-color: #B1072E;
	color: #ffffff;
	font-size: 18px;
	padding-top: 10px;
	text-align: center;
	text-shadow: 1px 1px #333333;
}